Cisco Works + TACACS Campus Manager after registration does not work

Unanswered Question
Aug 9th, 2007

I have registered my CiscoWorks LMS 2.6 with ACS 4.0. After that all devices in CM are in disconnected status. In what there can be a reason?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Thu, 08/09/2007 - 07:48

To be clear, are all the device now showing up in the Unconnected devices view, or ar they showing up as before but with red or dashed links? Exactly which version of Campus Manager do you have? Do any devices show up under the Common Services > Device and Credentials > Reports > Devices not in ACS report?

Gazexport6k Thu, 08/09/2007 - 22:02

I have CM version 4.9. All devices look like unconnected (only in CM). Only CM does not see the device all other appendices are working normally.

Joe Clarke Thu, 08/09/2007 - 22:12

This problem was reported by other users, but no one provided an ani.log with the proper debugs enabled for troubleshooting. Most users have found that reinitializing the Campus Manager databases fixes this problem. See this thread for more details:

Gazexport6k Thu, 08/09/2007 - 22:39

This problem was earlier in version CM 4.6 (with this version we have made the TACACS connection) After that we have found the problem! Than we have updated the CM 4.6 - 4.9 but the problem all has still remained.

Joe Clarke Fri, 08/10/2007 - 06:17

Maybe it would help if you posted a screenshot of the problem you are having. If all the devices are truly unconnected, then you should verify that they are all running CDP, and that the "show cdp neighbor" output on each device looks correct.

oc3 Thu, 08/09/2007 - 14:59

CiscoWorks LMS 2.6 with ACS 4.0 is incompabile. You will lose all admin rights and it's not recoverable. Unfortunately; you will have to reinstall Cisco Works LMS 2.6 to regain admin rights. ACS 4.1 and above is required to with CiscoWorks LMS 2.6.

Joe Clarke Thu, 08/09/2007 - 17:37

This is not true. LMS 2.6 supports ACS 4.0, NOT 4.1. If you need ACS 4.1 support, you need to go to LMS 3.0.


This Discussion